/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: 30px_IndentedTableWithoutLines;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 0px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 0px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 0px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	max-id: 3;
	margin-left: 30px;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Column1;
	id: 0;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Header1;
	id: 2;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Body1;
	id: 1;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
.TableStyle-30px_IndentedTableWithoutLines
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 0px;
	margin-left: 30px;
	border-spacing: 0px 0px;
}

.TableStyle-30px_IndentedTableWithoutLines-Column-Column1
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-Head-Header1
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-HeadI-Column1-Header1
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-HeadI-Column1-Header1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-HeadE-Column1-Header1
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-30px_IndentedTableWithoutLines-HeadE-Column1-Header1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-HeadF-Column1-Header1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-30px_IndentedTableWithoutLines-HeadF-Column1-Header1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-HeadH-Column1-Header1
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-30px_IndentedTableWithoutLines-HeadH-Column1-Header1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-HeadD-Column1-Header1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-30px_IndentedTableWithoutLines-HeadD-Column1-Header1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-HeadC-Column1-Header1
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-HeadC-Column1-Header1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-HeadB-Column1-Header1
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-30px_IndentedTableWithoutLines-HeadB-Column1-Header1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-HeadA-Column1-Header1
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-HeadA-Column1-Header1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-HeadG-Column1-Header1
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-HeadG-Column1-Header1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-Foot-Footer1
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-FootI-Column1-Footer1
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-FootI-Column1-Footer1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-FootE-Column1-Footer1
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
	border-top-width: 0px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-30px_IndentedTableWithoutLines-FootE-Column1-Footer1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-FootF-Column1-Footer1
{
	border-top-width: 0px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-30px_IndentedTableWithoutLines-FootF-Column1-Footer1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-FootH-Column1-Footer1
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-30px_IndentedTableWithoutLines-FootH-Column1-Footer1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-FootD-Column1-Footer1
{
	border-top-width: 0px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-30px_IndentedTableWithoutLines-FootD-Column1-Footer1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-FootC-Column1-Footer1
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-FootC-Column1-Footer1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-FootB-Column1-Footer1
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-30px_IndentedTableWithoutLines-FootB-Column1-Footer1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-FootA-Column1-Footer1
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-FootA-Column1-Footer1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-FootG-Column1-Footer1
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-FootG-Column1-Footer1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-Body-Body1
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-BodyI-Column1-Body1
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-BodyI-Column1-Body1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-BodyE-Column1-Body1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-30px_IndentedTableWithoutLines-BodyE-Column1-Body1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-BodyF-Column1-Body1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-30px_IndentedTableWithoutLines-BodyF-Column1-Body1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-BodyH-Column1-Body1
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-30px_IndentedTableWithoutLines-BodyH-Column1-Body1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-BodyD-Column1-Body1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-30px_IndentedTableWithoutLines-BodyD-Column1-Body1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-BodyC-Column1-Body1
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-BodyC-Column1-Body1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-BodyB-Column1-Body1
{
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-30px_IndentedTableWithoutLines-BodyB-Column1-Body1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-BodyA-Column1-Body1
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-BodyA-Column1-Body1 p
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-BodyG-Column1-Body1
{
	
}

.TableStyle-30px_IndentedTableWithoutLines-BodyG-Column1-Body1 p
{
	
}


